slush-ng6 vulnerabilities

Yet another SPA generator with AngularJS and ES6

Latest version

1.2.3

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
slush-ng6 1.2.3 Latest 21 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.2.2 05 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.2.1 05 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.2.0 04 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.1.1 21 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.1.0 11 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.0.2 30 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.0.1 20 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slush-ng6 1.0.0 20 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L